Dir{ 
	ArchiveDir ".";
	CacheDir "./.cache";
};

Default {
	Packages::Compress ". gzip bzip2";
	Contents::Compress ". gzip bzip2";
};

TreeDefault {
	BinCacheDB "packages-$(SECTION)-$(ARCH).db";
	Directory "pool/$(SECTION)";
	Packages "$(DIST)/$(SECTION)/binary-$(ARCH)/Packages";
	Contents "$(DIST)/Contents-$(ARCH)";
};

Tree "dists/three" {
	Sections "main";
	Architectures "i386 amd64";
};
Tree "dists/threesix" {
	Directory "poolthreesix/$(SECTION)";
        Sections "main";
        Architectures "i386 amd64";
};
Tree "dists/threeseven" {
        Directory "poolthreeseven/$(SECTION)";
        Sections "main";
        Architectures "i386 amd64";
};

Tree "dists/fourzero" {
	Directory "poolfourzero/$(SECTION)";
	Sections "main";
	Architectures "i386 amd64";
};
Tree "dists/fourone" {
	Directory "poolfourone/$(SECTION)";
	Sections "main";
	Architectures "i386 amd64";
};

Tree "dists/fourtwo" {
	Directory "poolfourtwo/$(SECTION)";
	Sections "main";
	Architectures "i386 amd64";
};


Tree "dists/fivezero" {
        Directory "poolfivezero/$(SECTION)";
	        Sections "main";
		        Architectures "i386 amd64";
			};


Tree "dists/fiveone" {
        Directory "poolfiveone/$(SECTION)";
	Sections "main";
        Architectures "i386 amd64";
};


Tree "dists/sixzero" {
	Directory "poolsixzero/$(SECTION)";
	Sections "main";
	Architectures "i386 amd64";
};
Tree "dists/sixone" {
	Directory "poolsixone/$(SECTION)";
	Sections "main";
	Architectures "i386 amd64";
};
Tree "dists/sixtwo" {
	Directory "poolsixtwo/$(SECTION)";
	Sections "main";
	Architectures "i386 amd64";
};
Tree "dists/sixtwo-php-7.1" {
        Directory "poolsixtwo-php-7.1/$(SECTION)";
        Sections "main";
        Architectures "i386 amd64";
};
